methods:
  post:
    - contact_name
    - contact_forname
    - contact_email
    - contact_phone
    - contact_question

fillin:
  enabled: true
  param:
   check_types:     [ text ]

names:
  contact_name:
    required:     true
    required_msg: nom obligatoire

  contact_forname:
    required:     true
    required_msg: pr&eacute;nom obligatoire
    validators:   [  ]

  contact_email:
    required:     true
    required_msg: courriel obligatoire
    validators:   [ MyEmailValidator ]

  contact_phone:
    required:     true
    required_msg: t&eacute;l&eacute;phone obligatoire
    validators:   [  ]

  contact_question:
    required:     true
    required_msg: adresse obligatoire
    validators:   [ MyStringValidator ]

MyEmailValidator:
    class:           sfEmailValidator
    param:
      strict:        true
      email_error:   cette adresse email n'est pas valide    

MyStringValidator:
    class:         sfStringValidator
    param:
      min:         10
      min_error:   10 caract&egrave;res minimum